CVE Vulnerabilities

CVE-2010-2378

Published: Jul 13, 2010 | Modified: Oct 23, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
3 LOW
AV:L/AC:M/Au:S/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the PeopleSoft Enterprise CRM component in Oracle PeopleSoft and JDEdwards Suite CRM 9.0 Bundle #28 and CRM 9.1 Bundle #4 allows local users to affect confidentiality and integrity via unknown vectors.

Affected Software

Name Vendor Start Version End Version
Peoplesoft_and_jdedwards_suite_crm Oracle 9.0 9.0
Peoplesoft_and_jdedwards_suite_crm Oracle 9.1 9.1

References